@charset "UTF-8";

/* ==========================================================================
  project
========================================================================== */

.l-main__bg{
  position: relative;
}

.l-main__bg::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100svh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../image/top/main-bg.png);
}

.l-main__inner{
  position: relative;
  z-index: 10;
}

@media all and (max-width:767px) {
  .l-main__bg::before{
    background-image: url(../image/top/main-bg-sp.png);
  }
}

/* mv */

.mv{
  overflow: hidden;
}

.mv__bg{
  position: relative;
}

.mv__bg::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: min(calc(1120 / var(--pc) * 100vw), 1120px);
  height: min(calc(870 / var(--pc) * 100vw), 870px);
  min-width: 100%;
  height: 100vh;
  height: 100svh;
  background-position: top left;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../image/top/mv-bg.png);
}

.mv__inner{
  position: relative;
}

.mv__inner > *:not(.mv__bg,.mv__scroll){
  position: relative;
}

.mv__inner > *:not(.mv__bg){
  z-index: 1;
}

.mv__ttl{
  position: relative;
  width: 100%;
  height: 100vh;
  height: 100svh;
}

.mv-ttl{
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.mv-ttl__primary{
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -24px;
  -webkit-transform: translateY(-50%)translateX(-50%);
          transform: translateY(-50%)translateX(-50%);
}

.mv-ttl__secondary{
  width: calc(50vw - min(calc(71 / var(--pc) * 100vw), 71px));
  position: absolute;
  margin-left: min(calc(71 / var(--pc) * 100vw), 71px);
  margin-top: min(calc(20 / var(--pc) * 100vw), 20px);
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 500;
}

.mv-ttl__secondary-lead{
  display: inline-block;
  font-size: min(calc(32 / var(--pc) * 100vw), 32px);
  letter-spacing: 0.15em;
  line-height: 1.55;
}

.mv-ttl__secondary-main{
  display: inline-block;
  font-size: min(calc(52 / var(--pc) * 100vw), 52px);
  letter-spacing: 0.09em;
  line-height: 1.55;
  margin-left: max(calc(-6 / var(--pc) * 100vw), -6px);
  margin-top: max(calc(-5 / var(--pc) * 100vw), -5px);
}

@-webkit-keyframes scroll-infinity1 {
  0% {
      -webkit-transform: translateX(100%);
              transform: translateX(100%);
  }
  to {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
  }
}

@keyframes scroll-infinity1 {
  0% {
      -webkit-transform: translateX(100%);
              transform: translateX(100%);
  }
  to {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
  }
}

@-webkit-keyframes scroll-infinity2 {
  0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
  }
  to {
      -webkit-transform: translateX(-200%);
              transform: translateX(-200%);
  }
}

@keyframes scroll-infinity2 {
  0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
  }
  to {
      -webkit-transform: translateX(-200%);
              transform: translateX(-200%);
  }
}

.mv-scroll-infinity__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
}
.mv-scroll-infinity__item {
  min-width: 100vw;
  width: max(calc(1900 / var(--pc) * 100vw), 1900px);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.mv-scroll-infinity__src{
  width: max(calc(1830 / var(--pc) * 100vw), 1830px);
}

.mv-scroll-infinity__item:first-child{
  -webkit-animation: scroll-infinity1 120s -60s linear infinite;
          animation: scroll-infinity1 120s -60s linear infinite;
}

.mv-scroll-infinity__item:last-child{
  -webkit-animation: scroll-infinity2 120s linear infinite;
          animation: scroll-infinity2 120s linear infinite;
}

.mv__scroll{
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 38px;
}

.mv-scroll{
  width: 14px;
  height: 34px;
  margin-bottom: 100px;
}

.mv-scroll::before{
  content: "";
  position: absolute;
  bottom: 0;
  right: 50%;
  width: 2px;
  height: 88px;
  background-color: var(--white-color);
}

@media all and (max-width:1024px) and (min-width:768px){
  .mv__bg::before{
    max-height: 600px;
  }
  .mv__inner{
    max-height: 600px;
  }
  .mv__ttl{
    max-height: 600px;
  }
}

@media all and (max-width:767px) {
  .mv__bg::before{
    width: min(calc(544 / var(--sp) * 100vw), 544px);
    height: min(calc(530 / var(--sp) * 100vw), 530px);
    background-image: url(../image/top/mv-bg-sp.png);
  }
  .mv-ttl{
    position: relative;
    width: 100%;
    height: 100%;
  }
  .mv-ttl__primary{
    margin-top: 80px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .mv-ttl__secondary{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(100% - var(--section-margin));
    bottom: 0;
    left: 0;
    margin-top: 0;
    margin-left: var(--section-margin);
    margin-bottom: 52px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .mv-ttl__secondary-lead{
    line-height: 1.7;
    font-size: min(calc(20 / var(--sp) * 100vw), 20px);
  }
  
  .mv-ttl__secondary-main{
    font-size: min(calc(38 / var(--sp) * 100vw), 38px);
    margin-left: 0;
    margin-top: max(calc(-5 / var(--sp) * 100vw), -5px);
    text-indent: max(calc(-3 / var(--sp) * 100vw), -3px);
  }
  
  .mv-scroll-infinity__item{
    width: max(calc(1100 / var(--sp) * 100vw), 1100px);
  }
  .mv-scroll-infinity__src{
    width: max(calc(1050 / var(--sp) * 100vw), 1050px);
  }
  .mv-scroll-infinity__item:first-child{
    -webkit-animation: scroll-infinity1 60s -30s linear infinite;
            animation: scroll-infinity1 60s -30s linear infinite;
  }
  .mv-scroll-infinity__item:last-child{
    -webkit-animation: scroll-infinity2 60s linear infinite;
            animation: scroll-infinity2 60s linear infinite;
  }
  .mv__scroll{
    margin-right: 16px;
  }
}

/* about */

.about{
  position: relative;
}

.about > *{
  position: relative;
  z-index: 1;
}

.about::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: min(calc(1000 / var(--pc) * 100vw),1000px);
  height: 100%;
  background-position: right bottom;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../image/top/about-bg.png);
}

.about__inner{
  margin-top: 110px;
  padding-bottom: 44px;
}

.about__content{
  max-width: 680px;
  width: 100%;
}

.about-content{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}

.about-content__unit{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.about-content__txt{
  font-size: 18px;
}

.about-content__photo{
  height: 324px;
}

@media all and (max-width:960px) {
  .about-content__photo .c-img-contain__src{
    -o-object-position: left;
       object-position: left;
  }
}

@media all and (max-width:767px) {
  .about::before{
    width: min(calc(450 / var(--sp) * 100vw),450px);
    background-image: url(../image/top/about-bg-sp.png);
  }
  .about__inner{
    margin-top: 58px;
    padding-bottom: 224px;
  }
  .about-content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 22px;
  }
  .about-content__txt{
    font-size: 14px;
  }
  .about-content__photo{
    padding-left: min(calc(40 / var(--sp) * 100vw),40px);
    padding-right: min(calc(40 / var(--sp) * 100vw),40px);
    text-align: center;
    height: unset;
  }
  .about-content__photo .c-img-contain__src{
    max-width: 300px;
    -o-object-position: center;
       object-position: center;
  }
}

/* concept */

.concept__inner{
  margin-top: 108px;
}

.concept-ttl .c-header--img{
  margin-bottom: 60px;
}

.concept-ttl .c-img-contain__src{
  -o-object-position: left;
     object-position: left;
}

.concept__chunk{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  row-gap: 102px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 1160px;
  margin-left: auto;
}

.concept-content{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 42px;
}

.concept-content__num{
  position: relative;
  width: 60px;
  height: auto;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-top: 64px;
}

.concept-content__body{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 34px;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  min-height: 420px;
}

.concept-content__body > *{
  position: relative;
  z-index: 1;
}

.concept-content__body::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -78px;
  margin-top: 190px;
  width: 1px;
  height: calc(100% - 95px);
  background-color: var(--semi-color);
}

.concept-content__body::before{
  content: "";
  position: absolute;
  top: 0;
  width: calc(100% - 120px);
  background-color: var(--white-color);
  height: 100%;
}

.concept-content:last-of-type .concept-content__body::after{
  content: none;
  }

.concept-content:nth-of-type(odd) .concept-content__body{
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.concept-content:nth-of-type(even) .concept-content__body{
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.concept-content:nth-of-type(odd) .concept-content__body::before{
  left: 0;
}

.concept-content:nth-of-type(even) .concept-content__body::before{
  right: 0;
}

.concept-content:nth-of-type(1) .concept-content__num .c-img-contain{
  max-width: 48px;
}

.concept-content:nth-of-type(2) .concept-content__num .c-img-contain{
  margin-left: -2px;
}

.concept-content:nth-of-type(3) .concept-content__num .c-img-contain{
  margin-left: -2px;
}

.concept-content__unit{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.concept-content__photo{
  width: min(calc(630 / var(--pc) * 100vw),630px);
  height: 420px;
  margin-bottom: -64px;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.concept-content__photo .c-img-contain__src{
  -o-object-position: bottom;
     object-position: bottom;
}

.concept-content__sentence{
  padding-top: min(calc(56 / var(--pc) * 100vw),56px);
  padding-bottom: min(calc(56 / var(--pc) * 100vw),56px);
}

.concept-content:nth-of-type(odd) .concept-content__sentence{
  padding-left: 64px;
}

.concept-content:nth-of-type(even) .concept-content__sentence{
  padding-right: 64px;
}

.concept-content-ttl{
  font-weight: 500;
  line-height: 1.35;
  position: relative;
  margin-bottom: 14px;
  color: var(--accent-color);
  font-family: "Noto Serif JP", sans-serif;
}

.concept-content-ttl>span{
  font-size: 24px;
  letter-spacing: 0.1em;
}

.concept-content__txt{
  font-size: 16px;
}

@media all and (max-width:960px) {
  .concept-ttl .c-header--img{
    margin-bottom: 22px;
  }
  .concept__chunk{
    row-gap: 48px;
  }
  .concept-content{
    gap:11px;
  }
  .concept-content:nth-of-type(n) .concept-content__body{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 0;
  }
  .concept-content:nth-of-type(n) .concept-content__body::before{
    content: none;
  }
  .concept-content__body::after{
    margin-top: 72px;
    margin-left: -34px;
    height: calc(100% - 36px);
  }
  .concept-content__body::before{
    width: calc(100% + var(--section-margin));
    height:100%;
    min-height: unset;
    background-color: var(--white-color);
  }
  .concept-content__num{
    width: 37px;
    margin-top: 28px;
  }
  .concept-content:nth-of-type(1) .concept-content__num .c-img-contain{
    max-width: 30px;
  }
  .concept-content__unit{
    display: block;
   }
  .concept-content__unit:has(.concept-content__photo){
    z-index: 10;
  }
  .concept-content__sentence{
    position: relative;
    padding-bottom:0;
  }
  .concept-content__sentence > *{
    position: relative;
    z-index: 1;
  }
  .concept-content__sentence::before{
    content: "";
    position: absolute;
    top: 0;
    right: calc(var(--section-margin) * -1);
    min-height: unset;
    background-color: var(--white-color);
    width: calc(100% + var(--section-margin));
    height: calc(100% + 32px);
  }
  .concept-content__txt{
    font-size: 14px;
  }
  .concept-content:nth-of-type(n) .concept-content__sentence{
    padding-top: 21px;
    padding-left: 18px;
    padding-right: 0;
    padding-bottom: 19px;
  }
  .concept-content__photo{
    width: calc(100% + 48px);
    height: auto;
    max-width: 600px;
    margin-top: 0;
    margin-left: -48px;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
    -ms-flex-item-align: unset;
        -ms-grid-row-align: unset;
        align-self: unset;
  }
  .concept-content__photo .c-img-contain__src{
    -o-object-position: top;
       object-position: top;
  }
}

@media all and (max-width:767px) {
  .concept__inner{
    margin-top: 68px;
  }
  .concept-content__body{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .concept-content-ttl{
    margin-bottom: 10px;
  }
  .concept-content-ttl>span{
    font-size: 18px;
  }
}

/* portfolio */

.portfolio__inner{
  margin-top: 220px;
}

.portfolio-ttl .c-header--lv1{
  margin-bottom: 56px;
}

.portfolio-list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.portfolio-list__inner{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 51px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 56px;
  padding-bottom: 52px;
}

.portfolio-list__item{
  background-color: var(--white-color);
}

.portfolio-list__logo{
  border: 1px solid var(--semi-color);
  height: 122px;
  margin-left: 36px;
  margin-right: 36px;
}

.portfolio-list__logo .c-img-contain{
  padding-top: min(calc(28 / var(--pc) * 100vw),28px);
  padding-right: min(calc(28 / var(--pc) * 100vw),28px);
  padding-bottom: min(calc(28 / var(--pc) * 100vw),28px);
  padding-left: min(calc(28 / var(--pc) * 100vw),28px);
}

.portfolio-list__ttl{
  margin-bottom: 26px;
}

.portfolio-list-ttl{
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.55;
}

.portfolio-list__info{
  padding-top: 24px;
  padding-bottom: 30px;
  padding-left: 16px;
  padding-right: 16px;
  border-top: 1px solid var(--semi-color);
  border-bottom: 1px solid var(--semi-color);
}

.portfolio-list__elements{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 13px;
  row-gap: 16px;
  line-height: 1.55;
}

.portfolio-list__element{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.portfolio-list__element-term{
  -ms-flex-preferred-size: 47%;
      flex-basis: 47%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.portfolio-list__element-note{
  font-size: 10px;
}

.portfolio-list__element-detail{
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  font-size: 14px;
}

.portfolio-list__site{
  margin-top: 20px;
  text-align: center;
}

.portfolio-list__link{
  font-size: 13px;
}

.portfolio__list-wrapper{
  position: relative;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--section-margin);
  padding-right: var(--section-margin);
}

.portfolio__list{
  max-width: var(--section-max-width);
  margin-left: auto;
  margin-right: auto;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev{
  position: absolute;
}

.swiper-button-prev{
  margin-left: 50px;
}

.swiper-button-next{
  margin-right:50px;
}

.swiper-button-next:after, .swiper-button-prev:after{
  color: var(--accent-color);
  font-size: 36px;
}

.swiper-pagination{
  margin-bottom: -50px;
}

.swiper-pagination-bullet{
  border-radius: 0;
  width: 32px;
  height: 2px;
  background-color: #cfd6dd;
  opacity: 1;
}

.swiper-pagination-bullet-active{
  background-color: var(--accent-color);
}

@media all and (max-width:1366px) {
  .swiper-button-prev{
    margin-left: 0;
  }
  
  .swiper-button-next{
    margin-right:0;
  }
}

@media all and (max-width:960px) {
  .portfolio__list-wrapper{
    padding-left: 0;
    padding-right: 0;
  }
}

@media all and (max-width:767px) {
  .portfolio__inner{
    margin-top: 64px;
  }
  .portfolio-ttl .c-header--lv1{
    margin-bottom: 24px;
  }
  .portfolio-list__inner{
    gap: 26px;
    padding-top: 32px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 40px;
  }
  .portfolio-list__logo{
    height: 96px;
    margin-left: 32px;
    margin-right: 32px;
  }
  .portfolio-list__logo .c-img-contain{
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .portfolio-list-ttl{
    font-size: 14px;
  }
  .portfolio-list__info{
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 16px;
  }
  .portfolio-list__elements{
    font-size: 12px;
    row-gap: 12px;
  }
  .portfolio-list__element-detail{
    font-size: 12px;
  }
  .portfolio-list__site{
    margin-top: 10px;
  }
  .portfolio-list__link{
    font-size: 10px;
  }
  .swiper-button-prev,.swiper-button-next,.swiper-pagination{
    display: none;
  }
}

/* message */

.message__inner{
  margin-top: 141px;
}

.message-ttl .c-img-contain__src{
  -o-object-position: left;
     object-position: left;
}

.message__content{
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
}

.message-content{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 56px;
}

.message-content__unit{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.message-content__photo{
  width: 315px;
}

.message-content__caption{
  margin-top: 14px;
}

.message-content__representative{
  font-size: 20px;
}

.message-content__representative-position{
  font-size: 13px;
  margin-right: 14px;
}

.message-content__ttl .c-header--lv1>span{
  letter-spacing: 0.085em;
}

.message-content__txt + .message-content__txt{
  margin-top: 32px;
}

@media all and (max-width:767px) {
  .message__inner {
    margin-top: 64px;
}
  .message-content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 34px;
  }
  .message-content__unit:first-of-type{
    position: relative;
    width: 160px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .message-content__photo{
    width: 160px;
  }
  .message-content__caption{
    position: absolute;
    bottom: 0;
    right: 0;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
    margin-right: -36px;
  }
  .message-content__representative{
    font-size: 16px;
  }
  .message-content__representative-position{
    margin-right: 0;
    margin-bottom: 13px;
    font-size: 10px;
  }
  .message-content__txt + .message-content__txt{
    margin-top: 30px;
  }
}

/* news */

.news__inner{
  margin-top: 140px;
}

.news__chunk{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
}

.news__ttl{
  -ms-flex-preferred-size: 125px;
      flex-basis: 125px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.news__content{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  margin-top: 8px;
  border-bottom: 1px solid var(--semi-color);
}

.news-list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.news-list__item{
  border-top: 1px solid var(--semi-color);
}

.news-list__item--no-link .news-list__link{
  pointer-events: none;
}

.news-list__item--pdf .news-list__inner::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 18px;
  height: 18px;
  margin-right: 42px;
  background-image: url(../image/common/icon-pdf.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.news-list__headline{
  padding-right: 90px;
}

.news-list__link{
  padding-top: 34px;
  padding-bottom: 34px;
  display: block;
}

.news-list__inner{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.news-list-date{
  font-size: 14px;
  color: var(--sub-color);
  font-weight: 500;
  line-height: 1.55;
}

.news-list__cat{
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.news-list-cat{
  border: 1px solid var(--sub-color);
  border-radius: 999px;
  width: 96px;
  padding-top: 3px;
  padding-right: 12.5px;
  padding-bottom: 3px;
  padding-left: 12.5px;
}

.news-list-cat-txt{
  font-size: 11px;
  color: var(--sub-color);
  font-weight: 500;
  line-height: 1.55;
  text-align: center;
}

.news-list-headline{
  font-size: 16px;
  font-weight: 400;
}

.news__more{
  padding-top: 56px;
  text-align: center;
}

.news-btn__link{
  border-radius: 999px;
  background-color: var(--accent-color);
  color: var(--white-color);
  font-size: 14px;
  width: 100%;
  max-width: 160px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-weight: 500;
}
@media all and (max-width:960px) {
  .news__chunk{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 25px;
  }
  .news__ttl{
    -ms-flex-preferred-size: unset;
        flex-basis: unset;
    -ms-flex-negative: unset;
        flex-shrink: unset;
  }
}

@media all and (max-width:767px) {
  .news__inner{
    margin-top: 50px;
  }
  .news__chunk{
    gap: 6px;
  }
  .news-list__link{
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .news-list__inner{
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 6px;
    -webkit-column-gap: 8px;
       -moz-column-gap: 8px;
            column-gap: 8px;
  }
  .news-list-date{
    font-size: 13px;
  }
  .news-list-cat{
    min-width: 80px;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 8.75px;
    padding-right: 8.75px;
  }
  .news-list-cat-txt{
    font-size: 10px;
  }
  .news-list__headline{
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .news-list-headline{
    font-size: 13px;
    line-height: 1.55;
  }
  .news-list__item--pdf .news-list__headline{
    padding-right: 48px;
  }
  .news-list__item--pdf .news-list__inner::after{
    width: 14px;
    height: 14px;
    margin-right: 13px;
  }
}

/* member */

.member__inner{
  margin-top: 154px;
}

.member-ttl .c-header--img{
  height: 146px;
}

.member-ttl .c-img-contain__src{
  -o-object-position: left;
     object-position: left;
}

@media all and (max-width:767px) {
  .member__inner {
    margin-top: 58px;
  }
  .member-ttl .c-header--img{
    height: 50px;
  }
  .member__content{
    margin-left: calc(var(--section-margin) * -1);
    margin-right: calc(var(--section-margin) * -1);
  }
}

/* company */

.company__inner{
  margin-top: 127px;
}

.company__chunk{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
}

.company__ttl{
  -ms-flex-preferred-size: 125px;
      flex-basis: 125px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.company__content{
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  margin-top: 12px;
}

.company-content{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(calc(80 / var(--pc) * 100vw),80px);
}

.company-content__elements{
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.company-content__element{
  border-top: 1px solid var(--semi-color);
  padding-top: 38px;
  padding-bottom: 38px;
  min-height:97px;
  gap: 8px
}

.company-content__element:last-of-type{
  border-bottom: 1px solid var(--semi-color);
}

.company-content__element{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.company-content__element-term{
  -ms-flex-preferred-size: 90px;
      flex-basis: 90px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 13px;
  color: var(--sub-color);
  font-weight: 500;
}

.company-content__element-detail{
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  font-size: 16px;
}

@media all and (max-width:960px) {
  .company__chunk{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 17px;
  }
  .company__ttl{
    -ms-flex-preferred-size: unset;
        flex-basis: unset;
    -ms-flex-negative: unset;
        flex-shrink: unset;
  }
}

@media all and (max-width:767px) {
  .company__inner {
    margin-top: 46px;
  }
  .company__ttl{
    margin-bottom: 0;
  }
  .company__content{
    margin-top: 0;
  }
  .company-content{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .company-content__element{
    padding-top: 17px;
    padding-bottom: 17px;
    max-height: unset;
    min-height: unset;
  }
  .company-content__element{
    border-top: none;
    border-bottom: 1px solid var(--semi-color);
  }
  .company-content__element-term{
    -ms-flex-preferred-size: 70px;
        flex-basis: 70px;
    font-size: 12px;
  }
  .company-content__element-detail{
    font-size: 13px;
  }
}


/* contact */

.contact{
  margin-top: 160px;
}

.contact__inner{
  padding-top: 90px;
  padding-bottom: 94px;
  background-color: var(--white-color);
}

.contact-ttl .c-header--lv1{
  margin-bottom: 42px;
}

.contact__content{
  padding-left: 96px;
  padding-right: 96px;
}

@media all and (max-width:767px) {
  .contact {
    margin-top: 54px;
  }
  .contact__inner{
    padding-top: 33px;
    padding-bottom: 42px;
  }
  .contact-ttl .c-header--lv1{
    margin-bottom: 10px;
  }
  .contact__content{
    padding-left: 30px;
    padding-right: 30px;
  }
}